#nav-bar {
	margin: 0 auto;
	width: 969px;
}

#nav {
	float: left;
	margin: 0 -200px 0 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0;
}

/************** ALL LEVELS  *************/
#nav li {
	position: relative;
	text-align: left;
}

#nav li.over {
	z-index: 99;
}

#nav li.active {
	z-index: 100;
}

#nav a,
#nav a:hover {
	display: block;
	text-decoration: none;
}

#nav span {
	display: block;
}

#nav a {
	line-height: 1.3em;
}

/************ 1ST LEVEL  ***************/
#nav li {
	float: left;
	height: 49px;
}

#nav li.active {
	margin-left: -1px;
	color: #22232a;
	font-weight: bold;
	background: url(../img/navi/arrow.png) no-repeat center 42px;
}

#nav > li.active > a {
	color: #22232a;
	background-image: url(../img/navi/sel-grad.png);
}

#nav li.active em {
	display: block;
	position: absolute;
	top: 0;
	right: -1px;
	width: 3px;
	height: 27px;
}

#nav a {
	float: left;
	padding: 13px 15px;
	color: #2f8eb2;
	font-size: 12px;
}

#nav li.over a {
	color: #2f8eb2;
}

/************ 1ST LEVEL RESET ************/
#nav ul li,
#nav ul li.active {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: none;
	height: auto;
	background: none;
	margin: 0;
}

#nav ul a,
#nav ul a:hover {
	float: none;
	padding: 0;
	line-height: 1.3em;
	background: none;
}

#nav ul li.over a,
#nav ul li.over a:hover,
#nav ul a,
#nav li.active li {
	font-weight: normal;
}

/************ 2ND LEVEL ************/
#nav ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 2px 0 3px 0;
	position: absolute;
	width: 189px;
	top: 49px;
	left: -10000px;
	background: url(nav3_bg.png) 0 0 no-repeat;
}

#nav ul ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 2px 0 0 0;
	border-top: 0;
	background: url(nav3_bg.png) 0 0 no-repeat;
	left: 100px;
	top: 13px;
}

/* Show menu */
#nav li.over ul {
	left: -1px;
}

#nav li.over ul ul {
	left: -10000px;
}

#nav li.over ul li.over ul {
	left: 100px;
}

#nav ul li {
	background: url(nav2_li_bg.png) repeat-y;
	padding: 0 2px;
}

#nav ul li.active-child {
	background: url(nav2_li_bg_active.png) repeat-y;
	padding: 0 2px;
}

#nav ul li.active-child:hover {
	background: url(nav2_li_bg.png) repeat-y;
	padding: 0 2px;
}

#nav li.over ul a,
#nav ul li.active a,
#nav ul li a,
#nav ul li a:hover {
	color: #2f8eb2;
}

#nav ul span,
#nav ul li.last li span {
	padding: 5px 15px;
	background: url(nav2_link_bg.gif) repeat-x 0 100%;
}

#nav ul li.last span,
#nav ul li.last li.last span {
	background: none;
}

#nav ul li.last, #nav ul li.last.active-child:hover {
	background: url(nav2_last_li_bg.png) no-repeat 0 100%;
	padding-bottom: 3px;
}

#nav ul li.last.active-child {
	background: url(nav2_last_li_bg_active.png) no-repeat 0 100%;
	padding-bottom: 3px;
}

#nav ul li.parent a,
#nav ul li.parent li.parent a {
	background-image: url(nav2_parent_arrow.gif);
	background-position: 100% 100%;
	background-repeat: no-repeat;
}

#nav ul li.parent li a,
#nav ul li.parent li.parent li a {
	background-image: none;
}

/************ 3RD+ LEVEL ************/
/* Cursors */
#nav li.parent a,
#nav li.parent li.parent a,
#nav li.parent li.parent li.parent a {
	cursor: default;
}

#nav li.parent li a,
#nav li.parent li.parent li a,
#nav li.parent li.parent li.parent li a {
	cursor: pointer;
}

/* Show menu */
#nav ul ul ul {
	left: -10000px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#nav li.over ul li.over ul ul {
	left: -10000px;
}

#nav li.over ul li.over ul li.over ul {
	left: 100px;
}

#nav-bar:after, #nav-container:after {
	content: ".";
	display: block;
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 0;
	overflow: hidden;
}
